Wymagania techniczne

Minimalne wymagania techniczne urządzenia końcowego korzystającego z Platformy Zdalnej Edukacji:

  1. Urządzenie końcowe z dostępem do sieci Internet o przepustowości bitowej większej lub równej 512 kbps
  2. Przeglądarka internetowa (klient HTTP) zgodna z HTML5. Większość popularnych współczesnych przeglądarek spełnia te wymagania np:

PrzeglądarkaWersja minimalnaWersja zalecanaUwagi
Google Chrome 30.0 najnowsza
Mozilla Firefox 25.0 najnowsza
Apple Safari 6 najnowsza
Microsoft Internet Explorer 9 najnowsza

Wymagana wersja 10 dla funkcjonalności drag-and-drop



Sprawdzenie zgodności przeglądarki internetowej z HTML5:


 W przypadku urządzeń mobilnych istnieje możliwość wykorzystania oprogramowania MoodleMobile.

Ostatnia modyfikacja: środa, 14 grudnia 2016, 06:31